/* CSS styles for web main home page */

#MainPage {
  font-size:14px;
  margin-left:35px; margin-right:15px;
  }
.MainPageWelcome {
  font-size:16px;
  margin-left:0px; margin-right:15px;
  }
.MainPageDetails {
  font-size:16px;
  margin-left:0px; margin-right:15px;
  }
.MainPageDetailsMenu {
  list-style-type:square;
  }


/* CSS styles for web main home page obsolete stuff */
 
 #WelcomeTitle {
  background-color:#99ccff;
  font-size:25px; /*height:30px;*/ font-style:italic; font-weight:bold;
  text-align:center; color:black; /*text-decoration:underline;*/
  /* border-style:outset; */
  border-width:3px;
  border-style:double;
  border-color:black;
  margin-left:30px; margin-right:15px;
  padding:10px;
  }
#WelcomeMessageMenu {
  list-style-type:square;
  }
#WelcomeInstructions {
  color:red;
  }
#WelcomeInstructionsMenu {
  list-style-type:decimal;
  }


/* CSS styles for web main section pages */
/*body {background-color:#d5ecfd;}*/  /*pastel blue*/
body {background-color:#e2e2e2;}  /*light grey -- to match WordPress Blog background*/

#SectionTitle {
  font-size:22px; font-style:italic; font-weight:bold; 
  text-align:center; 
  color:blue; /*color:red;*/
  /*text-decoration:underline;*/
  /* border-style:outset; */
  border-width:3px;
  border-top-style:solid; border-bottom-style:solid;
  border-color:grey;
  margin-left:30px; margin-right:15px;
  }

#Overview {
  background-color:#99ccff;
  padding-top:5px; padding-left:10px; padding-right:10px; padding-bottom:5px;
  border-width:1px;
  border-style:solid;
  border-color:grey;
  margin-left:30px; margin-right:15px;
  }
#OverviewTitle {
  font-size:16px; /*height:26px;*/ font-style:italic; font-weight:bold;
  padding-bottom:8px;
  text-align:center; color:blue; /*text-decoration:underline;*/
  /* position:relative; top:-10px; */
  }
#OverviewText {
  font-size:14px; font-style:normal; font-weight:normal;
  }

.SectionLinkMenu {  /*MENU 1st LEVEL*/
  list-style-image:url(../_images/ball1.gif);
  /*list-style-type:none;*/
  margin:0; padding:0;  /*Necessary in order to have other browsers fully top aligned & left aligned properly*/
  margin-left:60px;
  font-size:14px;    /*primary font size*/
  }
.SectionLinkMenu li span { /*Formatting of textual title on top (1st level) menu IMG item*/
  font-size:16px; font-style:italic; font-weight:bold;
  color:blue;
  }
.SectionLinkMenu ul li span { /*Formatting of textual title on 2nd level menu */
  font-size:14px; font-style:italic; font-weight:bold;   /*primary font size*/
  color:red;
  }
.SectionLinkMenu ul li ul li span { /*Formatting of textual title on 3rd level menu */
  font-size:14px; font-style:italic; font-weight:bold;    /*primary font size*/
  color:black;
  }
.SectionLinkMenu ul {  /*MENU 2nd LEVEL*/
  list-style-image:none;
  list-style-type:circle;
  margin:0; padding:0;  /*Necessary in order to have other browsers fully top aligned & left aligned properly*/
  margin-left:20px;
  }
.SectionLinkMenu ul ul {  /*MENU 3rd LEVEL*/
  list-style-type:disc;
  padding:0;  /*Necessary in order to have other browsers fully left aligned properly*/
  margin-left:25px;
  }
.SectionLinkMenu ul ul ul {  /*MENU 4th LEVEL*/
  list-style-type:square;
  padding:0;  /*Necessary in order to have other browsers fully left aligned properly*/
  margin-left:25px;
  }

.Term {
  font-style:italic; font-weight:bold;
  }
.TermBlack {
  color:black; font-style:italic; font-weight:bold;
  }
.TermColor {
  color:red; font-style:italic; font-weight:bold;
  }
.TermColorRed {
  color:red; font-style:italic; font-weight:bold;
  }
.TermColorBlue {
  color:blue; font-style:italic; font-weight:bold;
  }
.TermColorYellow {
  color:yellow; font-style:italic; font-weight:bold;
  }
